LedgerLou Docs is optimized for desktop.

Please open this page on a device with a wider screen.

Bank

List all bank accounts

Returns all bank accounts of the tenant with the linked SKR04 account as well as transaction and open-item counters.

GET /v1/bank-accounts
Authorization
Authorization string header required API key in the format ll_.... Pass as a Bearer token.
Responses
200
Success
400
INVALID_INPUT Required fields are missing or values do not match the expected format.
GET /v1/bank-accounts
cURL
-cmd">curl --request -method">GET -punct">\
  --url 'https://api.ledgerlou.de/v1/bank-accounts' -punct">\
  --header 'Authorization: Bearer ll_your_key'
200 Response
JSON
[
  {
    "id": "<string>",
    "name": "<string>",
    "iban": "<string>",
    "account_number": "<string>",
    "tx_count": 1,
    "unreconciled_count": 1
  }
]